Subject: [Curdle] Barry Leiba's Yes on draft-ietf-curdle-rc4-die-die-die-16: (with COMMENT)

From: Barry Leiba via Datatracker <[email-masked]>
Date: Wed, 04 Sep 2019 19:35:48 -0700

Barry Leiba has entered the following ballot position for
draft-ietf-curdle-rc4-die-die-die-16: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-curdle-rc4-die-die-die/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Don’t forget to schedule a management item on the telechat for moving 4345 to
Historic.  (Never mind... I see the status-change doc now.)